﻿.space
{
    margin-top:8px;
}

.adminPanel
{
    background-color:#dddddd;
    border:1px solid #aaaaaa;
    padding:6px;    
}

.adminPanel input[type=submit]
{
    margin-top:8px;
}

input[type=text], input[type=password], textarea
{
    width:200px;
}

.resultPanel
{
    margin-top:10px;
}

#cicUploadType
{
    width:223px;
}

select
{
    width:206px;
}

/* new since 2015-06-05 */

#pp_result #innercontent {
    display:block;
    position:relative;
    left:-2px;
}

#pp_result #innercontent #header {
    font-size:1.8em;
    margin-bottom:8px;
    margin-top:20px;
}

#pp_result_container {
    display:block;
    margin-bottom:10px;
    background-color:white;
    /*border:1px dotted #999999;
    padding:8px;*/
}

#pp_result_container #firstcolumn {
}

.pp_itemrow {
    margin-bottom:6px;
}

.pp_itemrow_confirmationletter {
    margin-top:20px;
}

.pp_itemrow .clear {
    clear:both;
    padding:6px;
    background-color:#f0f0f0;
}

.pp_itemrow .clear-alternating {
    background-color:#ffffff;
}

.columnheadersrow {
    /*background-color:#d3d3d3;*/
    background-color:#f0f0f0;
    padding:4px;
}

.pp_itemrow .firstcolumn, .pp_itemrow .secondcolumn {
    display:inline-block;
    vertical-align:top;
}

.pp_itemrow .firstcolumn {
    width:185px;
}

.pp_itemrow .columnheader {
    font-weight:bold;
    text-decoration:underline;
}
